/* adding padding to the asbestos.gov.au website description text on the home page */
.content-container.nopadding {
    padding-bottom: 20px;
}

/* italics within a link stay standard colour and not turn black*/
.content-container .content a em, .content-container .content em a, .content-container .content a i, .content-container .content i a {
    font-family: "Lato", sans-serif;
    color: inherit;
}

/* bold within a link to keep font weight */
.content-container .content a {
    color: var(--primary-color);
    font-size: 18px;
    font-weight: inherit;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    padding-bottom: 2px;
    text-decoration: underline;
    text-underline-position: under;
}

.clear-both
{
  clear: both;
  padding-top: 2em;
}

.content-container .content .small-text
{
    font-size: 13px;
}

.content-container .content .indent
{
    padding-left: 20px;
    padding-right: 20px;
}


/* IMAGE MAP CONTROLS ON THE FIND AND IDENTIFY PAGE */

/* places the main image in the correct location on the page */
#quick-link-map img {
	margin: 0px !important; padding: 0px !important;
}
#quick-link-map-home {
	margin: 0px auto 40px; clear: both; position: relative; z-index: 4; float: left; width: 558px; height: 543px;
}
#quick-link-map-home img.map {
	margin: 0px auto; position: relative; z-index: 4;
}
#quick-link-map-workplace {
	margin: 0px auto 40px; clear: both; position: relative; z-index: 4; float: left; width: 567px; height: 484px;
}
#quick-link-map-workplace img.map {
	margin: 0px auto; position: relative; z-index: 4;
}
#main-maps img {
	background: none; left: 0px; top: 0px; position: absolute; z-index: 1;
}
img.map-bg {
	background: none; left: 0px; top: 0px; position: absolute; z-index: 1;
}
#quick-link-map-hover img {
	left: 0px; bottom: 0px; overflow: hidden; display: none; position: absolute; z-index: 1;
}
#quick-link-map-focus img {
	left: 0px; bottom: 0px; overflow: hidden; display: none; position: absolute; z-index: 1;
}
/* end */

/* makes the image hover work */
#quick-link-map-home #quick-link-map-hover img {
	margin-left: 1px;
}
#quick-link-map-hover img.active {
	display: block; z-index: 2;
}
/* end */

/* makes sure the image hover stays lit when image is clicked */
#quick-link-map-home #quick-link-map-focus img {
	margin-left: 1px;
}
#quick-link-map-hover img.focused {
	display: block; z-index: 2;
}
/* end */

.initiating #quick-link-map-focus img.active {
	z-index: 4;
}
.initiating #quick-link-map-focus img.focused {
	z-index: 4;
}
.hover#quick-link-map #quick-link-map-hover {
	display: inline;
}

#quick-link-map-workplace .tooltip {
	width: 100%; text-align: center; margin-top: 20px;
}
#quick-link-map-home .tooltip {
	width: 100%; text-align: center; margin-top: 20px;
}
#quick-link-map-workplace .tooltip-inner {
	margin: 0px auto;
}
#quick-link-map-home .tooltip-inner {
	margin: 0px auto;
}
#quick-links-map {
	top: 0px !important; clear: both;
}
#quick-link-map-plain .current {
	font-weight: bold; text-decoration: underline !important;
}
#quick-link-map-plain {
	display: none;
}
.quick-link-map-text-box {
	width: 250px;
	height: 558px;
	float: right;
}
.quick-link-map-text {
	background-color: #fff;
	border: 2px solid #0085CA;
	padding: 5px;
	display: none;
}

.content-container .content p.text-popup
{
    font-weight: bold;
    color: #004B88;
    font-size: 14px;
    padding-left: 10px;
}

.content-container .content ul.ul-text-popup li
{
    color: #000;
    font-size: 14px;
    line-height: 16px;
}

/*Displays the information box when a room is hovered on*/
.display {
	display: block;
}

.hide {
	display: none;
}

/*END STYLES FOR FIND AND IDENTIFY PAGE*/